"""empty message

Revision ID: 877d341e4a9c
Revises: 70b51808bef3
Create Date: 2019-07-24 10:48:36.491809

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '877d341e4a9c'
down_revision = '70b51808bef3'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('users', sa.Column('confirmed', sa.Boolean(), nullable=True))
    op.add_column('users', sa.Column('confirmed_on', sa.DateTime(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('users', 'confirmed_on')
    op.drop_column('users', 'confirmed')
    # ### end Alembic commands ###
